
Red-Andy - Feature #1775

Space between LI items

02 Jun 2011 17:01 - Andriy Lesyuk

Status: Closed Start date: 02 Jun 2011

Priority: Normal Due date: 08 Jun 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.02   

Description

I should add some additional space between <LI> items on a Wiki page:

http://projects.andriylesyuk.com/projects/orangutan/wiki/Install#Installation

History

#1 - 07 Jun 2011 20:16 - Andriy Lesyuk

- Target version set to 0.02

#2 - 08 Jun 2011 10:04 - Andriy Lesyuk

- Due date set to 08 Jun 2011

- Status changed from Open to In Progress

- % Done changed from 0 to 100

#3 - 23 Aug 2011 20:25 - Andriy Lesyuk

- Status changed from In Progress to Closed
